/* styles for age gate background */
	#ageGate {
		display: none; /* ageGate.js toggles this to display:flex if there's no session cookie */
		justify-content: center;
		align-items: center;
		background-color: rgba(0,0,0,0.80);
		position: fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 999999;
	}
	#ageGate * {
		padding: 0; margin: 0;
		box-sizing: border-box;
	}
/* Styles for the age gate message box */
	#ageGate .messageBox {
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: column wrap;
		width: 90%; height: 90%;
		padding: 5%;
		color: #000; /* Text color goes here */
		background-color: #fff; /* Background color goes here */
		border: thick double #000; /* Border CSS goes here */
		border-radius: 5rem;
	}
@media screen and (orientation: landscape) and (min-width: 640px) {
	#ageGate .messageBox {
		width: 50%;
		max-width: 500px;
		max-height: 600px
	}
}

/* Styles for the age gate message */
	#ageGate .message {
		text-align: center;
		overflow: auto;
	}
	#ageGateLogo {
		width: 75%; /* 75% for wide logos, 50% for square logos */
		height: auto;
	}
	
	#ageGate .message h2, #ageGate .message p {
		margin-bottom: 1em;
	}
	
	#enterButton {
		padding: 5% 10%; /* uses Vin65's button styles. Padding added for size */
		box-sizing: content-box;
		border-radius: 1.25rem;
		color: #fff;
	}